<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ad9743fc-a593-46aa-9509-9c0eacad5d3c" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="798436859">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.open.time.6" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="3" />
          <entry key="PHP" value="6" />
        </counts>
      </usages-collector>
    </session>
    <session id="229996109">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="4" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.open.time.1" value="1" />
          <entry key="project.open.time.10" value="1" />
          <entry key="project.open.time.7" value="1" />
          <entry key="project.opened" value="4" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="1" />
          <entry key="JavaScript" value="8" />
          <entry key="PHP" value="41" />
          <entry key="SCSS" value="14" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="JavaScript" value="79" />
          <entry key="PHP" value="2014" />
          <entry key="SCSS" value="67" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/service.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1700">
              <caret line="100" column="23" selection-start-line="100" selection-start-column="23" selection-end-line="100" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/read-words-from.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1530">
              <caret line="90" column="25" selection-start-line="90" selection-start-column="25" selection-end-line="90" selection-end-column="25" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/footer.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="748">
              <caret line="44" column="44" selection-start-line="44" selection-start-column="44" selection-end-line="44" selection-end-column="44" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/inc/plugins/functions.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="459">
              <caret line="27" column="10" lean-forward="true" selection-start-line="27" selection-start-column="10" selection-end-line="27" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/_post.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="289">
              <caret line="181" column="1" lean-forward="true" selection-start-line="181" selection-start-column="1" selection-end-line="181" selection-end-column="1" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/inc/customizer.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="533">
              <caret line="385" column="46" selection-start-line="385" selection-start-column="46" selection-end-line="385" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/part-templates/home-section5.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="318">
              <caret line="37" column="42" lean-forward="true" selection-start-line="37" selection-start-column="42" selection-end-line="37" selection-end-column="42" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/part-templates/home-section1.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="391">
              <caret line="37" column="17" selection-start-line="37" selection-start-column="17" selection-end-line="37" selection-end-column="17" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/style.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="1" column="20" selection-start-line="1" selection-start-column="12" selection-end-line="1" selection-end-column="20" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/functions.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3655">
              <caret line="215" column="51" selection-start-line="215" selection-start-column="51" selection-end-line="215" selection-end-column="51" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>customizer_repeater_image_control</find>
      <find>$customizer_repeater_text_control</find>
      <find>customizer_repeater_text_control</find>
      <find>wp_editor</find>
      <find>$value</find>
      <find>WP_TinyMCE_Custom_control</find>
      <find>$output</find>
      <find>input_control</find>
      <find>about</find>
      <find>$customizer_repeater_example_decoded</find>
      <find>select</find>
      <find>service</find>
      <find>slider_icon</find>
      <find>sanitize_callback</find>
      <find>slider_content_</find>
      <find>btn-bottom</find>
      <find>btnbb</find>
      <find>callback</find>
      <find>customizer_repeater_sanitize</find>
      <find>$('a[data-toggle=&quot;tab&quot;]')</find>
      <find>jquery</find>
      <find>word-rotator-words</find>
      <find>car-wash</find>
      <find>car_wash_get_relatedpost</find>
      <find>copyright</find>
      <find>banner</find>
      <find>theme</find>
      <find>why</find>
      <find>font-</find>
      <find>font</find>
    </findStrings>
    <replaceStrings>
      <replace>car-wash</replace>
      <replace>Car</replace>
      <replace />
      <replace>carwash</replace>
      <replace>&lt;?php ?</replace>
      <replace>&lt;?php ?&gt;/images</replace>
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;/images</replace>
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;/images/</replace>
      <replace>CARWASH</replace>
      <replace>src=&quot;&lt;?php echo get_template_directory_uri(); ?&gt;/images/</replace>
      <replace>service</replace>
      <replace>slider</replace>
      <replace>img_slider</replace>
      <replace>whychose</replace>
      <replace>car_wash</replace>
      <replace>sub_title_slider_</replace>
    </replaceStrings>
    <dirStrings>
      <dir>C:\Program Files (x86)\Ampps\www\car-wash\wp-content\themes\car-wash</dir>
    </dirStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/style.css" />
        <option value="$PROJECT_DIR$/js/un-minify/car_wash_theme.min.js" />
        <option value="$PROJECT_DIR$/header.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section7.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section6.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section4.php" />
        <option value="$PROJECT_DIR$/inc/class/customizer-repeater-control.php" />
        <option value="$PROJECT_DIR$/homepage.php" />
        <option value="$PROJECT_DIR$/sass/_banner.scss" />
        <option value="$PROJECT_DIR$/inc/functions/car_wash-post-type.php" />
        <option value="$PROJECT_DIR$/sass/why-chose.scss" />
        <option value="$PROJECT_DIR$/sass/blog.scss" />
        <option value="$PROJECT_DIR$/sass/make-an-appointment.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-section3.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section2.php" />
        <option value="$PROJECT_DIR$/vendor/common/common.min.js" />
        <option value="$PROJECT_DIR$/vendor/common/common.js" />
        <option value="$PROJECT_DIR$/js/un-minify/car_wash_theme.js" />
        <option value="$PROJECT_DIR$/sass/theme.scss" />
        <option value="$PROJECT_DIR$/templates/content.php" />
        <option value="$PROJECT_DIR$/inc/functions/functions.php" />
        <option value="$PROJECT_DIR$/sass/service.scss" />
        <option value="$PROJECT_DIR$/sass/read-words-from.scss" />
        <option value="$PROJECT_DIR$/footer.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section1.php" />
        <option value="$PROJECT_DIR$/functions.php" />
        <option value="$PROJECT_DIR$/inc/customizer.php" />
        <option value="$PROJECT_DIR$/part-templates/home-section5.php" />
        <option value="$PROJECT_DIR$/inc/plugins/functions.php" />
        <option value="$PROJECT_DIR$/sass/_post.scss" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-9" />
    <option name="y" value="-9" />
    <option name="width" value="1383" />
    <option name="height" value="745" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="inc" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="inc" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="part-templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="sass" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="car_wash" type="b2602c69:ProjectViewProjectNode" />
              <item name="car_wash" type="462c0819:PsiDirectoryNode" />
              <item name="vendor" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../../../personal-trainer/wp-content/themes/personal_trainer" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="configurable.group.editor" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ad9743fc-a593-46aa-9509-9c0eacad5d3c" name="Default Changelist" comment="" />
      <created>1551754880121</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1551754880121</updated>
      <workItem from="1551754881493" duration="2376000" />
      <workItem from="1551757286900" duration="74000" />
      <workItem from="1551757445694" duration="11074000" />
      <workItem from="1551837214325" duration="27653000" />
      <workItem from="1551922158728" duration="6553000" />
      <workItem from="1552041422301" duration="2314000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="50044000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.2342282" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3286119" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.3286119" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="10" weight="0.3286119" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/inc/plugins/class-tgm-plugin-activation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="148">
          <caret line="3331" column="28" selection-start-line="3331" selection-start-column="28" selection-end-line="3331" selection-end-column="28" />
          <folding>
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#p#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#p#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#p#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#h2#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/un-minify/car_wash_theme.min.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_header.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/header.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="816">
          <caret line="48" column="28" selection-start-line="48" selection-start-column="28" selection-end-line="52" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section6.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-391">
          <caret line="9" column="93" lean-forward="true" selection-start-line="9" selection-start-column="93" selection-end-line="9" selection-end-column="104" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_config.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="23" selection-start-line="9" selection-start-column="23" selection-end-line="9" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section4.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="293">
          <caret line="31" column="36" selection-start-line="31" selection-start-column="36" selection-end-line="31" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/class/customizer_repeater.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-6856" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section7.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="47" column="24" selection-start-line="47" selection-start-column="24" selection-end-line="49" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/homepage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="47" selection-start-line="6" selection-start-column="47" selection-end-line="6" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_banner.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="493">
          <caret line="62" column="7" lean-forward="true" selection-start-line="62" selection-start-column="7" selection-end-line="62" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_about-us.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="468">
          <caret line="102" column="48" lean-forward="true" selection-start-line="102" selection-start-column="48" selection-end-line="102" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/blog.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="243">
          <caret line="115" column="14" lean-forward="true" selection-start-line="115" selection-start-column="14" selection-end-line="115" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/make-an-appointment.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="7" lean-forward="true" selection-start-line="12" selection-start-column="7" selection-end-line="12" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section3.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="536">
          <caret line="57" column="36" selection-start-line="57" selection-start-column="36" selection-end-line="57" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/functions/car_wash-post-type.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="553">
          <caret line="77" lean-forward="true" selection-start-line="77" selection-end-line="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/common/common.min.js" />
    <entry file="file://$PROJECT_DIR$/vendor/common/common.js" />
    <entry file="file://$PROJECT_DIR$/part-templates/home-section2.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="4" lean-forward="true" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/theme.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="17" lean-forward="true" selection-start-line="10" selection-start-column="17" selection-end-line="10" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/functions/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1564">
          <caret line="92" column="67" lean-forward="true" selection-start-line="92" selection-start-column="67" selection-end-line="92" selection-end-column="67" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/single.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="646">
          <caret line="38" column="36" selection-start-line="38" selection-start-column="12" selection-end-line="38" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/content.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="24" column="22" selection-start-line="24" selection-start-column="22" selection-end-line="24" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/why-chose.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1173">
          <caret line="69" column="21" selection-start-line="69" selection-start-column="21" selection-end-line="69" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/class/customizer-repeater-control.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4437">
          <caret line="261" column="9" selection-start-line="261" selection-start-column="9" selection-end-line="261" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/un-minify/car_wash_theme.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1683">
          <caret line="103" column="11" selection-start-line="103" selection-start-column="11" selection-end-line="103" selection-end-column="11" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/service.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1700">
          <caret line="100" column="23" selection-start-line="100" selection-start-column="23" selection-end-line="100" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/read-words-from.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1530">
          <caret line="90" column="25" selection-start-line="90" selection-start-column="25" selection-end-line="90" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/footer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="748">
          <caret line="44" column="44" selection-start-line="44" selection-start-column="44" selection-end-line="44" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3655">
          <caret line="215" column="51" selection-start-line="215" selection-start-column="51" selection-end-line="215" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="20" selection-start-line="1" selection-start-column="12" selection-end-line="1" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_post.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="181" column="1" lean-forward="true" selection-start-line="181" selection-start-column="1" selection-end-line="181" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section5.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="318">
          <caret line="37" column="42" lean-forward="true" selection-start-line="37" selection-start-column="42" selection-end-line="37" selection-end-column="42" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section1.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="37" column="17" selection-start-line="37" selection-start-column="17" selection-end-line="37" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/plugins/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="27" column="10" lean-forward="true" selection-start-line="27" selection-start-column="10" selection-end-line="27" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/customizer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="533">
          <caret line="385" column="46" selection-start-line="385" selection-start-column="46" selection-end-line="385" selection-end-column="46" />
        </state>
      </provider>
    </entry>
  </component>
</project>